ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Mingle Forum Plugin <= 1.0.32 - Multiple SQL Injection #1

Product
Mingle Forum
Description
Because of these vulnerabilities, the authenticated users can execute arbitrary SQL commands via the "edit_forum_id parameter" in an edit_save_forum action, "id" parameter to fs-admin/fs-admin.php or "memberid" parameter in a removemember action.
Solution
Update the plugin.
Classification
Type SQL Injection
OWASP Top 10 A1: Injection
References
CVE Mitre
CVE
Name CVE-2012-5328
Versions
Affected In <= 1.0.32
Fixed In 1.0.33
Disclosure date
2012-10-08